Subject: IETF Non-WG Mailing Lists Web Page

From: IETF Secretariat <[email-masked]>
Date: Tue, 14 Sep 2004 11:40:44 -0400

The IETF Secretariat is pleased to announce the deployment of a new Web page, 
the “IETF Non-WG Mailing Lists" page.  This new Web page provides a list of 
active, publicly visible mailing lists that are of interest to IETF participants
but are not the primary mailing lists of IETF working groups.  Some of these 
lists are hosted at ietf.org, while others are not.

The URL for the “IETF Non-WG Mailing Lists" Web page is: 
https://datatracker.ietf.org/public/nwg_list.cgi. A link to the page can also be
found on the "Mailing Lists" Web page (http://www.ietf.org/maillist.html) of the
IETF Web site. 

Instructions for adding a list to the “IETF Non-WG Mailing Lists" Web page, 
or updating information on an existing list, are included at the bottom of the 
page.  Please note that addition of a new list or modification of an existing 
entry both require the approval of an Area Director.

The IETF Secretariat